body {
	color: #fff;
/* 	background: #63738a; */
	font-family: 'Roboto', sans-serif;
	background-image: url('https://ik.imagekit.io/spartcreations/background-image-desktop.svg?updatedAt=1697855812115');
	background-size: cover;
	background-repeat: no-repeat;
}
.form-control {
	height: 40px;
	box-shadow: none;
	color: #969fa4;
}
.form-control:focus {
	border-color: #5cb85c;
}
.form-control, .btn {        
	border-radius: 3px;
}
.login-form {
	width: 450px;
	margin: 0 auto;
	padding: 30px 0;
  	font-size: 15px;
}
.login-form h2 {		
	color: #fff;
	margin: 0 0 15px;
	position: relative;
	text-align: center;
}
.login-form .avatar {
	margin: 0 auto 30px;
	width: 100px;
	height: 100px;
	border-radius: 50%;
	z-index: 9;
	background: #007bff !important;
	padding: 15px;
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
}
.login-form .avatar img {
	width: 100%;
}
.login-form form {
	color: #999;
	border-radius: 3px;
	margin-bottom: 15px;
	background: #f2f3f7;
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	padding: 30px;		
}	
.login-form .btn, .login-form .btn:active {
	font-weight: bold;
	background: #007bff !important;
	border: none;
	margin-bottom: 20px;
}
.login-form .btn:hover, .login-form .btn:focus {
	background: #007bff !important;
}
.login-form a {
	color: #4a4949;
}	
.login-form form a {
	color: #000;
	font-weight: 700;
}
.login-form a:hover, .login-form form a:hover {
	text-decoration: none; 
}
.hint-text {
	color: #999;
	text-align: center;
}
.form-footer {
	padding-bottom: 15px;
	text-align: center;
}